<?php
    require "../../model/model_comunicado.php";
    $MU = new Modelo_Comunicado();//Instaciamos
    $idarea =strtoupper(htmlspecialchars($_POST['idarea'],ENT_QUOTES,'UTF-8'));
    $consulta = $MU->Listar_Comunicado_Area($idarea);
    if($consulta){
        echo json_encode($consulta);
    }else{
        echo '{
            "sEcho": 1,
            "iTotalRecords": "0",
            "iTotalDisplayRecords": "0",
            "aaData": []
        }';
    }

?>   